<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.xrtygis.mapper.DmaDeviceAssociationMapper">

    <resultMap id="dmaDeviceAssociationMap" type="com.tofly.xrtygis.entity.DmaDeviceAssociation">
        <id property="id" column="ID"/>
        <result property="dmaId" column="DMA_ID"/>
        <result property="deviceId" column="DEVICE_ID"/>
    </resultMap>


</mapper>
